6 Replies Latest reply on Jan 27, 2014 11:28 AM by system48

    Unable to install VSE 8.8 through ePO but can install VSE 8.7

    Gururaj Patil

      Hi All,

       

      I am new to ePO

      We have installed ePO 4.6 and installed VSE 8.8 on workstations and servers  but for some of the machines we were unable to install VSE 8.8 ( checked by installing VSE 8.7 on same machines and was successfully installed). Attached is the snap from McAfee agent for more info.

       

      Kindly provide the solution if you have faced the same issue or give trouble shooting steps.

       

      Thank you,

      Gururaj